# Python Bindings for KDE (PyKDE-3.16.0)

### Jim Bublitz

This document describes a set of Python bindings for the KDE core libraries.. Contact the author at the PyKDE mailing list at PyKDE@mats.imk.fraunhofer.de or subscribe to the list or view the archives at the PyKDE Mailing List web site.

# Table of Contents

Introduction
Installation
Troubleshooting
configure.py Options
Templates and Example Programs
DCOP and Extensions
| General Limitations
Signal and Slot Support
Types and Related Topics
Class Reference Docs

|  | Next
|  | General Limitations